RubyGems Navigation menu

dry-validation 0.7.4

A simple validation library

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.10.0 - November 04, 2022 (27.5 KB)
  2. 1.9.0 - October 15, 2022 (27.5 KB)
  3. 1.8.1 - May 28, 2022 (27.5 KB)
  4. 1.8.0 - February 17, 2022 (27.5 KB)
  5. 1.7.0 - September 12, 2021 (27 KB)
  6. 0.7.4 - April 06, 2016 (33 KB)
Show all versions (69 total)

Runtime Dependencies (6):

dry-configurable >= 0.1.3, ~> 0.1
dry-container >= 0.2.8, ~> 0.2
dry-equalizer ~> 0.2
dry-logic >= 0.2.2, ~> 0.2
dry-types >= 0.6.0, ~> 0.6

Development Dependencies (3):

bundler >= 0
rake >= 0
rspec >= 0

Owners:

Authors:

  • Andy Holland, Piotr Solnica

SHA 256 checksum:

dde73cc463a2c91dbf0ceddb6dd41dff3b6124b98c0fc3840c04778b966b9bbe

Total downloads 58,890,048

For this version 18,528

License:

MIT

Required Ruby Version: >= 0

Links: